
<h3>Tasks list</h3>
<a [routerLink]="['/create-task']" class="right-btn">Create Task</a>
<table>
    <thead>
        <tr>
            <td>
                Name
            </td>
            <td>
                Description
            </td>
            <td>
                Story Points
            </td>
            <td>
                Actions
            </td>
        </tr>
    </thead>
    <tr *ngFor="let task of tasks">
        <td><a [routerLink]="['/task/', task.id]">{{task.title}}</a></td>
        <td>{{task.description}}</td>
        <td>{{task.points}}</td>
        <td>
            <a [routerLink]="['/edit-task/', task.id]">Edit</a>
            <a class="delete-task" (click)="deleteTask(task.id)">X</a>
        </td>
    </tr>
</table>